Debian GnuTLS Maintainers does not use Launchpad. This page was created on 2006-06-16 when the libtasn1-3 package was imported into Edgy.

Is this a team you run?